> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v2/fr/modeles-texte-brut-ocr/no-code-integration.md).

# Intégration no-code

Prise en charge de l’intégration no-code et low-code pour les modèles Texte brut (OCR).

## Intégrations officiellement prises en charge

Nous travaillons d’arrache-pied pour fournir des intégrations officielles pour les modèles de texte brut sur les plateformes qui le permettent.

Nous prenons actuellement en charge les plateformes suivantes :

* **n8n**: support officiel [à venir prochainement](https://github.com/n8n-io/n8n/pull/18986)
* **Zapier**: officiellement pris en charge
* **Make**: officiellement pris en charge

Vous ne voyez pas la prise en charge de votre plateforme préférée ? [Faites une demande de fonctionnalité !](https://feedback.mindee.com/?b=682f69c9e2404756e7e68d1c)

{% hint style="info" %}
**L’utilisation est très similaire à** [**Modèles Extraction**](/v2/fr/modeles-extraction/no-code-integration.md)**.**

Documentation complète en cours...
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.mindee.com/v2/fr/modeles-texte-brut-ocr/no-code-integration.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
